Package org.apache.groovy.swing.binding

# Interface TriggerBinding

All Known Implementing Classes:
  `ClosureTriggerBinding`, `EventTriggerBinding`, `PropertyBinding`, `SwingTimerTriggerBinding`

public interface TriggerBinding

Since:
  Groovy 1.1

- ## Method Summary

  Modifier and Type
  Method
  Description
  `FullBinding`
  `createBinding(SourceBinding source, TargetBinding target)`

- ## Method Details

  - ### createBinding

    FullBinding createBinding(SourceBinding source, TargetBinding target)